# NAME

csg_resample - Part of the VOTCA package

# SYNOPSIS

csg_resample [OPTIONS]

csg_resample [–help]

# DESCRIPTION

Change grid and interval of any sort of table files. Mainly called internally by inverse script, can also be used to manually prepare input files for coarse-grained simulations.

# OPTIONS

    Allowed options:

      --help                produce this help message
      --in arg              table to read
      --out arg             table to write
      --derivative arg      table to write
      --grid arg            new grid spacing (min:step:max). If 'grid' is specified
                            only, interpolation is performed.
      --type arg (=akima)   [cubic|akima|linear]. If option is not specified, the
                            default type 'akima' is assumed.
      --fitgrid arg         specify fit grid (min:step:max). If 'grid' and
                            'fitgrid' are specified, a fit is performed.
      --nocut               Option for fitgrid: Normally, values out of fitgrid
                            boundaries are cut off. If they shouldn't, choose
                            --nocut.
      --comment arg         store a comment in the output table
      --boundaries arg      (natural|periodic|derivativezero) sets boundary
                            conditions